/* =WordPress Core
-------------------------------------------------------------- */

.button-holder.text-right p {
    margin: 0;
}
#content .btn.red {
    margin-top: 10px;
    min-width: 150px;
    padding: 14px 30px 13px 5px;
    font: 800 13px/1 "futura-pt", sans-serif;
    text-align:center;
    background: #ec0928;
}

@media (min-width: 993px) {
    .load-more-box {
        margin: 0 auto 60px;
    }
    #content .btn.red  {
        margin: 16px 0 0;
    }
}
.button-holder.text-right p {
    margin: 0;
}

.rewards-head-footer{
  padding: 0 0 30px;
}
.play-today-box a {
    border-bottom: 1px solid transparent;
    transition: .3s;
    line-height: 14px;
    display: inline-block;
}
.play-today-box a:hover{
    border-color: #ec0928;
    text-decoration: none;
}

.points-to-play-box {
  padding: 35px 28px 0 28px;
}